BODY {
	margin: 0px;
	padding: 2px;; font-family:Calibri; font-size:12pt
}

span.MainText { font-family: AvantGarde Md BT; font-size: 10pt }

a.asx         { font-family: Arial; font-size: 13px; text-decoration: none; color:#000000}
a:hover.asx   { font-family: Arial; font-size: 13px; text-decoration: none; color:#ce013c}
a.asx10         { font-family: Arial; font-size: 12px; text-decoration: none; color:#000000}
a:hover.asx10   { font-family: ArialT; font-size: 12px; text-decoration: none; color:#ce013c}

		H1
		{
			COLOR: #000000;
			FONT-SIZE: 115%;
			FONT-FAMILY: Calibri, Tahoma, Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
			FONT-WEIGHT: Normal;
			margin-bottom: 3pt;
		}
		H2
		{
			COLOR: #000000;
			FONT-SIZE: 100%;
			FONT-FAMILY: Calibri,Tahoma, Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
			FONT-WEIGHT: Bold;
			margin-bottom: 3pt;
		}
		H3
		{
			COLOR: #666666;
			FONT-SIZE: 185%;
			FONT-FAMILY: Tahoma, Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
			FONT-WEIGHT: Bold;
			margin-bottom: 3pt;
		}
		P
		{
			COLOR: #333333;
			FONT-SIZE: 75%;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
			margin-bottom: 3pt;
		}
		.SmallText
		{
			COLOR: #333333;
			FONT-SIZE: 75%;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
			margin-bottom: 3pt;
		}
		.TinyText
		{
			COLOR: #333333;
			FONT-SIZE: 65%;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
			margin-bottom: 3pt;
		}
		UL
		{
			COLOR: #ce013c;
			FONT-SIZE: 75%;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
			margin-bottom: 3pt;
		}
		OL
		{
			COLOR: #666666;
			FONT-SIZE: 75%;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
			margin-bottom: 3pt;
		}
		.MenuItem
		{
			COLOR: #ffffff;
			FONT-SIZE: 12px;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
		}
		a.MenuItemLink
		{
			COLOR: #ffffff;
			FONT-SIZE: 15px;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
			margin: 0px;
			padding: 0px;
		}
		a:link.MenuItemLink
		{
			COLOR: #ffffff;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
		}
		a:visited.MenuItemLink
		{
			COLOR: #ffffff;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
		}
		a:hover.MenuItemLink
		{
			COLOR: #ffffff;
			FONT-FAMILY: Arial, Helvetica, sans-serif;
			TEXT-DECORATION: None;
		}
		.myMenu {
			position: absolute;
			visibility: hidden;
			z-index: 5;
		}